Subject: payroll
From: "Mike" <[email-masked]>
To: "Brandy" <[email-masked]>, "Stacy" <[email-masked]>
Date: Tue, 20 Mar 2007 10:09:36 -0400

Good morning!
I have attached this weeks payroll.  I also wanted to let you know that I will be on vacation next week and will need you to bring the payroll over since I will not be here to print it out.  I guess you could use some random check numbers or I could have a stack of checks sent over to use.  That is a definite probability.  I could Amber bring them over any time before Tuesday and you could just put the extra checks in with the ones you use.  Any way, let me know what would be better for you all.  Talk to you on the flip side!
Thank you and be blessed!
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]